Bug 219862 - RPM's needed for Java Apps via default installation
RPM's needed for Java Apps via default installation
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
ppc64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Dennis Gregorovic
Depends On:
Blocks: 216985
  Show dependency treegraph
Reported: 2006-12-15 14:30 EST by Dave Wagner
Modified: 2007-11-30 17:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-18 14:02:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Wagner 2006-12-15 14:30:07 EST
Description of problem:

Under Redhat 5 Linux ppc64 to run the SANsurfer installer the following rpms
need to be installed if the default install is selected:

on RH 5.0 PPC

on RH 5.0 ia32/i386
Comment 1 Andrius Benokraitis 2006-12-15 14:36:04 EST
Changing component to comps, I think this is the better place to put this.
Comment 7 Jay Turner 2006-12-18 13:54:07 EST
QE nack.  The packages are available on the disc and the install-base for
SANSurfer isn't the majority of users, therefore it doesn't make any sense to
force these packages onto user's systems when they are never going to utilize
them.  It's a waste of drive space as well as bandwidth, both on the
installation as well as the update side of things.
Comment 8 RHEL Product and Program Management 2006-12-18 14:02:27 EST
Quality Engineering Management has reviewed and declined this request.  You may
appeal this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.